{
  "modes": [
    {
      "title": "日志分",
      "page": "pages/statistics/log_rank/log_rank"
    },
    {
      "title": "兑换",
      "page": "pages/exchange/exchange/exchange"
    },
    {
      "title": "功勋点明显",
      "page": "pages/exchange/gxdDetail/gxdDetail"
    },
    {
      "title": "兑换记录",
      "page": "pages/exchange/exchangeRecord/exchangeRecord"
    },
    {
      "title": "奖品详情",
      "page": "pages/exchange/prizeDetail/prizeDetail"
    },
    {
      "title": "商品详情",
      "page": "pages/exchange/commodityDetail/commodityDetail"
    },
    {
      "title": "公告内容",
      "page": "pages/workbench/noticeDetail/noticeDetail",
      "pageQuery": "id=20"
    },
    {
      "title": "阶段排名",
      "page": "pages/statistics/sectionRanking/sectionRanking"
    },
    {
      "title": "悬赏任务详情",
      "page": "pages/statistics/taskDetail/taskDetail",
      "pageQuery": "id=2538"
    },
    {
      "title": "审批详情",
      "page": "pages/workbench/approveDetail/approveDetail",
      "pageQuery": "id=7567"
    },
    {
      "title": "我的任务",
      "page": "pages/statistics/my_task/my_task"
    },
    {
      "title": "本周任务",
      "page": "pages/newspaperTask/newspaperTask"
    },
    {
      "title": "周报",
      "page": "pages/reportBox/report/report",
      "pageQuery": "employee_id=181"
    }
  ]
}